src-git-full base https://git.openwrt.org/openwrt/openwrt.git^d7c8ca4d0b
src-git-full packages https://git.openwrt.org/feed/packages.git^bcebf959f
src-git-full luci https://git.openwrt.org/project/luci.git^153ec5f46
src-git-full routing https://git.openwrt.org/feed/routing.git^1c9bb99
src-git-full telephony https://git.openwrt.org/feed/telephony.git^04d365e
